BODY
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    TEXT-ALIGN: justify
}
h3 {font-size: 1.17em;}
TD
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif'
}
TH
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif'
}
FONT.WebHead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    LETTER-SPACING: 3px
}
A.WebNav
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #000000;
    TEXT-DECORATION: none
}
A.WebNav:hover
{
    FONT-WEIGHT: bold;
    COLOR: #000000;
    TEXT-DECORATION: underline
}
A.WebMenu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: black;
    TEXT-DECORATION: none
}
A.WebMenu:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: red;
    TEXT-DECORATION: none
}
.information
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: blue;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif'
}
.warning
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif'
}
P
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif'
}
.clsButton
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    BACKGROUND-COLOR: white
}
FONT.Lnkbotom
{
    FONT-SIZE: 9px;
    COLOR: #002088;
    FONT-FAMILY: Tahoma, Verdana, Helvetica;
    TEXT-DECORATION: none
}
A
{
    COLOR: black
}
A:hover
{
    COLOR: black
}
A.WebShow:hover
{
    COLOR: red
}
A.WebShow
{
    COLOR: blue
}
A.WebShow:active
{
    COLOR: red
}
.clsButtonSearch
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-COLOR: white
}
A.MenuLeft
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: black
}
.SearchText
{
    FONT-SIZE: 7pt;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif'
}
A.MenuRight
{
    FONT-SIZE: 11px;
    COLOR: black
}
.WarText
{
    FONT-SIZE: 7pt;
    COLOR: red
}
.bResource
{
    FONT-SIZE: 9px;
    COLOR: #727271;
    FONT-FAMILY: Tahoma, Verdana;
    TEXT-DECORATION: none
}
.CrsDate
{
    FONT-WEIGHT: bold;
    COLOR: black
}
.CrsSource
{
    FONT-WEIGHT: bold;
    COLOR: #003399
}
.CrsSourceMinus
{
    FONT-WEIGHT: bold;
    COLOR: #ff0000
}
.CrsSourcePlus
{
    FONT-WEIGHT: bold;
    COLOR: #006600
}
TD.TD1
{
    BACKGROUND-COLOR: white
}
TD.TD2
{
    BACKGROUND-COLOR: #ddddde
}
A.LMenu1
{
    FONT-SIZE: 10px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    TEXT-DECORATION: none
}
A.LMenu1:hover
{
    FONT-SIZE: 10px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    TEXT-DECORATION: underline
}
A.None
{
    COLOR: black;
    FONT-FAMILY: Verdana, 'Arial Baltic', 'MS Sans Serif';
    TEXT-DECORATION: none
}
A.None:hover
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    TEXT-DECORATION: underline
}
A.LMenu2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    TEXT-DECORATION: none
}
A.LMenu2:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    TEXT-DECORATION: underline
}
A.Search
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #c40452;
    TEXT-DECORATION: underline
}
A.NTD
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    TEXT-DECORATION: none
}
A.NTD:hover
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif';
    TEXT-DECORATION: underline
}
A.NewsDate
{
    FONT-WEIGHT: normal;
    COLOR: black;
    TEXT-DECORATION: none
}
.Text
{
    FONT-WEIGHT: normal;
    COLOR: black
}
.newshd
{
    FONT-WEIGHT: bold;
    COLOR: black
}
.TT
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif'
}
.Archiv
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.EndPageAvtor
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.EndPageResource
{
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.EndPageResource:hover
{
    TEXT-DECORATION: underline
}
P.adText {color:#666666; font-family:Verdana,Tahoma,Helvetica; font-size:9px; text-decoration: none; text-align: center; border-bottom: 1px solid #666666; padding: 2px 0px 2px 0px; margin: 0 4px 0 4px}

P.adTextHead {color:#666666; font-family:Verdana,Tahoma,Helvetica; font-size:9px; text-decoration: none; text-align: center;margin: 1px 4px 1px 4px; border-top: 1px solid #666666;}

A.adText {color:#040404;font-family:Verdana,Tahoma,Helvetica; font-size:9px; text-decoration: none;}

A.adText:hover {text-decoration: underline;}
